{
    "id" : "ADDRESSBOOK",
    "name" : {
        "default" : "Addressbook",
        "CZ" : "Adresář"
    },
    "descriptoin" : {
        "default" : "",
        "CZ" : ""
    },
    "schemaVersion" : 2,
    "sql" : [
  "CREATE TABLE \"AddressbookData\" (
  \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  \"title\" TEXT NULL,
  \"firstName\" TEXT NULL,
  \"lastName\" TEXT NULL,
  \"birthDate\" TEXT NULL,
  \"idCardNumber\" TEXT NULL,
  \"ztp\" INTEGER NOT NULL,
  \"addressCity\" TEXT NULL,
  \"addressStreet\" TEXT NULL,
  \"addressHouseNumber\" TEXT NULL,
  \"addressZipCode\" TEXT NULL);
",

"ALTER TABLE AddressbookData ADD \"country\" INTEGER NULL;
"

    ],
    "dependencies" : [ "COUNTRYREGISTER" ],
    "translations" : {
        "CZ" : {
            "title" : "Titul",
            "firstName" : "Jméno",
            "lastName" : "Příjmení",
            "birthDate" : "Datum narození",
            "idCardNumber" : "Číslo dokladu",
            "ztp" : "ZTP",
            "addressCity" : "Město",
            "addressStreet" : "Ulice",
            "addressHouseNumber" : "Číslo popisné",
            "addressZipCode" : "PSČ"
        }
    }
}
